Subject: Re: [edu-team] Minutes of Edu & Mentoring Team on 22 February 2017

From: Niels ten Oever <[email-masked]>
Date: Fri, 3 Mar 2017 12:48:50 +0100

Hi all,

A late reply to this excellent overview (inline). I did not know about
this call, and will do my utmost best to attend the next one. Do we
already have date for the next one?

On 02/24/2017 10:53 AM, Mirjam Kuehne wrote:
> 
> Hi all,
> 
> Here are the minutes of our call on 22 February 2017. Please let me know
> if you have any additions or corrections. Please note some ACTION points
> throughout the minutes.
> 
> I'll also post them on the wiki.
> 
> Kind regards,
> Mirjam
> =======
> 
> Edu Team Call - 22 February 2017
> 
> Present: Greg, Karen, Jari, Toral, Naveen, Nalini, Alexa, Alissa, Mirjam
> 
> Agenda:
> 1. Establishment of the Directorate
> 2. Various Directorate Projects
> 3. Planning for IETF in Chicago
>    - tutorials
>    - schedule a face-to-face meeting
> 
> 1. Establishment of the Directorate
> See new wiki pages: https://trac.ietf.org/trac/edu/wiki
> 
> Earlier this week Karen contacted Jari and Alissa. They said that they
> would like to see a plan that focuses a bit more on the emerging
> projects rather than only the existing ones so we can send out a call
> for participation.
> 
> Jari had three comments about the current directorate document:
> a) We need to include a concrete call for people who want to help.
> b) In the current directorate document, some projects are missing, for
> instance those run by the Secretariat, especially those related to
> Newcomers. Suggested to add those to the document.
> c) When looking at the directorate membership, he suggested to make all
> project leads also members of the directorate. At the moment it is not
> entirely clear where the actual divide is between the project work such
> as tutorials, mentorship etc. and the actual directorate.
> 
> Regarding the first point, Karen said she believes we need to go out and
> find individuals directly. An open call for help will probably not be
> enough. Regarding the second point, Karen agreed that we should
> definitely include Alexa as a directorate member and add the relevant
> projects.
> Regarding the third point, Karen said we might need Jari’s help and
> input to define this better.
> 
> Jari clarified that he doesn’t expect us to completely re-write the
> document (“don’t over-design this”). The directorate should be an
> overarching group that needs to meet from time to time, but the actual
> work is done in the projects.
> 

Who is working on this document? Do we have a Git-repo where I could
submit changes / pull requests or is there another work-flow for this?

> 2. Individual Projects
> 
> 2.1. Tutorials for IETF 98 (Mirjam)
> Mirjam quickly goes through the list of planned tutorials for IETF 98
> 
> 12:30:
> - Newcomers (Mike St.Johns)
> - Independent Stream (Nevile Brownlee)
> 
> 13:45:
> - Security Considerations (Chris Inacio)
> - IRFT Overview (Allison Mankin)
> 
> 15:00:
> - QUIC (Ian Swett, Jana Iyengar)
> 
> Others on the call said they liked the line-up and stressed that
> recording the sessions is important.
> Karen added that the DPRIVE tutorial that was held last time, was very
> well received and that the recording was very nice. We would like to see
> that level of quality going forward.
> 
> ACTION: Karen and Mirjam to get back to the speakers to confirm time
> slots and availability.
> ACTION: Naveen to contact speakers for short descriptions (Thanks, Naveen!)
> 
> 2.2. Online Learning Library
> Greg suggested we should start with that project already and not wait
> until the web site is ready.
> Karen said we need to make it a priority in Chicago to find people to
> help with that particular project. Even though the project currently
> lists Karen as the project leader, she would not like to be a lead for that.
> 

Does this consist of:
1. Gathering the recordings of talks
2. Putting them in the Youtube channel ?

If the task is clearly described it might be easier to get a volunteer.

> 2.3. Mentoring (Nalini)
> Nalini reported that the mentoring activities are going well and are
> pretty stable.
> People are now starting to sign up for individual mentoring. Nalini and
> Alexa will work on that in the background.
> Nalini further said that the new tutorial schedule works really well.
> 
> 2.4. Assessment Metrics and Measurements
> The goal for this project is to find out what how effective our
> activities are. We want to revisit that regularly and adjust accordingly.
> For the Edu Team we’ve done individual surveys after each tutorial. That
> worked very well in Berlin, not so much in Seoul, because we didn’t get
> the survey links out to the speakers early enough. But overall, we’re
> doing a better job in collecting this information.
> After Chicago we will have a couple of IETFs worth of survey information
> that we can review and then determine what works and what doesn’t work.
> 
> Alissa asked if we do any kinds of tracking of the people in the
> Newcomers tutorial, Mentoring etc. Are people coming back, are they
> participate repeatedly?
> 
> Nalini said that so far she has been doing this on an ad hoc basis, more
> anecdotal (by recognising people). But she agreed that it would be
> helpful to have such data available.
> Karen was wondering if Alissa was referring to tracking mentors or mentees?
> Alissa clarified that she was referring to both plus the tutorial
> participants. She agreed that the surveys are useful. But it would also
> be good to know how many people participate or if those who participate
> come back. How does this translate in general participation into the IETF?
> 
> Karen said it can be difficult to define successful interaction with a
> newcomers. Who is successful? Someone who writes Internet-Drafts or
> RFCs? Someone who participates on a mailing list? Someone who attend
> three out of five meetings?

These all look like quite good indicators, we don't need one to rule
them all. How did ISOC generate those statistics for their fellows? Did
they automate that? If so, we could perhaps use that code/infrastructure?

> Karen has been talking to Alexa and Nalini to keep better track of
> mentors and mentees in the future.
> Nalini mentioned that she and Vinayak are working on a proposal to look
> into that (Nalini, is this the ID you were referring to:
> https://datatracker.ietf.org/doc/draft-elkins-mentor/ ?)
> 
> Jari cautioned the team not to shoot for perfection. It would be a great
> start to have something and then to improve later.
> 
> Karen agreed and said that having the surveys results are the first step
> and that we want to make incremental changes going forward. This needs
> to be discussed further and also needs a project lead. So far nobody has
> volunteered yet.
> 
> Toral suggested to also look at some of the metrics ISOC has been using
> for the technical fellow to the IETF.
> 
> ACTION: All to send comments for the IETF 98 surveys to Alexa before 3
> March.
> 
> Greg suggested to have a more detailed discussion for this particular
> directorate project. There might be other ways to measure these activities.
> 
> 2.5. Edu Team Online Content Assessment and Reorganisation
> 
> Greg sent a mail to the list prior to the meeting (see below in the
> Appendix). There are three items he would like to discuss:
> 
> a) restructuring of current content
> The main input needed from the Edu and the Mentoring team is that the
> information is presented appropriately on the new web site. There will
> also be tests and interviews with the target audience, such as the
> Newcomers.
> 
> b) ongoing document maintenance  (see below under 2.7)
> 
> c) The third item listed in Greg’s e-mail was curating the videos in the
> future. The quality of some of the older videos wasn’t great.
> 
> 2.6. WG Chairs  Forum (Karen)
> Some meetings ago we changed the format from presentation to open
> discussion which was pretty successful. In general the WG chairs forum
> is now an integral part of the meeting and will have to be planned
> properly, including remote participation facilities.
> 
> Karen would like to find a co-chair. She asked during the last WG Chairs
> session, but didn’t get any response.
> Mirjam offered to help as this will also provide her with feedback for
> potential tutorial topics. Karen said it would be good to find someone new.
> Alissa suggested that reaching out to an individual might be more
> successful than an open call.
> Karen said she already has someone in mind. It is a well-defined task
> and people will understand what is involved.
> 
> 2.7. Ongoing Document Maintenance (Greg)
> 
> Greg would like to understand who will be maintaining each of the
> documents listed in his email. Starting with these two: TAO (Paul
> Hoffman was maintaining in the past) and the “Getting Started in the
> IETF” web page (Brian Carpenter used to be maintaining this page).
> 
> It was decided not to discuss this during this call. Instead we need to
> define specific job descriptions such as “Editor of the TAO”,
> “Maintainer of the Getting Started web pages” so we can find volunteers
> to do these jobs.
> Jari said he liked this approach: small, specific projects that
> individuals can then volunteer to take on.

+1

Am happy to sit down Thursday or Friday in Chicago and help write some
job descriptions.

> Greg said he would happy to help find people to maintain these documents.
> 
> 2.8. Potential Future Projects:
> 
> a) Hubs
> - Remote hubs (collection of people that gather together to participate
> in the IETF meeting remotely) - Christian O’Flaherty is involved in that
> - Community hubs - similar thing, but not necessarily in parallel with
> an IETF meeting (Alia Atlas is heavily involved in this)
> Both projects are coming along nicely, at some point we might have to
> define them more closely (expectations, how to participate etc.).
> Shouldn’t be a heavy-weight process though.
> It was suggested to better document these projects in the directorate
> document.
> 
> Greg thought this is more related to remote participation activities,
> and not necessarily within the scope of the Education or Mentoring Teams.
> 
> Nalini said this could be part of outreach activities of the
> Directorate. She mentioned the V-Meet activities and suggested to make
> this a BoF or WG?
> 
> Jari said it is not obvious to that this is within the mission of this
> particular gathering. It is great that many people are thinking about
> this, but it is not clear that this is part of the defined scope of the
> Education & Mentoring Directorate. Yes, these efforts need a home, but
> it is not clear that this the right one.
> 
> Karen clarified why these projects made it into the document: The team
> had a discussion earlier if outreach is actually part of this
> directorate or not. All these efforts take resources.
> 
> Alissa agreed with both, Jari and Karen. Remote hubs are more related to
> people having increasing difficulties with travel. This doesn’t really
> have anything to do with education or outreach and is therefore probably
> outside the scope for this group. She agreed that these efforts need to
> be coordinated. They need to live somewhere, but probably not here.
> 
> Nalini said that she and Alia and Christian will have a meeting in
> Chicago. Nalini will update Alissa offline.
> Alissa asked if Christian is involved in all the remote hubs or only
> those in Latin America.
> Nalini responded that they would first like to define the overall
> structure, and then go into the details for the different regions etc.
> 
> Karen clarified how Christian got involved and stressed that it is
> important to clarify the expectations for the IETF.
> She suggested to keep the remote hubs project in the document for now
> until it has found another home. It would be a shame if they would get
> dropped.
> 
> b) Internet Research Labs
> Nalini said she wrote a draft about this and recommended everyone to
> look at it. This activity is mostly driven by people in India. They
> might want to come up with a test lab for DRIPE by Chicago. But the
> whole activity is still very experimental.
> 
> 
> 3. IETF in Chicago
> We would love to organise a face-to-face breakfast meeting again. Jari
> said breakfast meetings are a little difficult, but doesn’t know the
> exact schedule yet. Thursday morning would be a possibility.
> ACTION: Karen to send a doodle poll to the list
> 

Thursday morning would be good for me. Thursday and Friday are still
pretty open for me.

Looking forward to see you all in Chicago.

Best,

Niels

> Near term priorities and action points:
> 
> a) Finalise the list of tutorials for IETF 98:
> ACTION: Karen and Mirjam to get back to the speakers to confirm time
> slots and availability.
> ACTION: Naveen to contact speakers for short descriptions (Thanks, Naveen!)
> 
> b) Survey questions for IETF 98
> ACTION: All to review current survey questions and send updates to Alexa
> by 3 March
> 
> c) Figure out how to get additional support
> Alissa added that there will be a number of people who are stepping down
>  from IETF leadership positions who might be willing to take on other tasks.
> 
> AOB:
> 
> The Datatracker:
> Henrik said it would be useful to have a list of issues we experience
> with the current system and process.
> Mirjam said that it is also a matter of training those in the team how
> to use the datatracker. One problem is that the Edu Team or the
> tutorials are not handled the same way as a WG.
> 
> It was decided to set up a separate call for this. In preparation for
> that we will put together such a list of items we would like to have
> solved. The main goal is to have the tutorial details accessible from
> the agenda and also in the proceedings.
> 
> —------------
> 
> 
> Appendix: Mail sent by Greg on 22 February 2017
> 
> Subject: Re: [edu-team] education and mentoring meeting: Wed, 22 Feb
> 2017, Re: education and mentoring update, doodle poll request
> Date: Wed, 22 Feb 2017 10:37:21 -0500
> From: Greg Wood <[email-masked]>
> To: EDU Team <[email-masked]>, Toral Cowieson <[email-masked]>,
> Henrik Levkowetz <[email-masked]>
> 
> Hello everyone,
> 
> I’m looking forward to speaking with everyone shortly. A few updates in
> advance following up on Karen’s intro email:
> 
> 1) website revamp project update
> A quick update: We’re working with the developer to address some issues
> that need fixing before we begin community review. We ran into delays
> finishing CMS template refinement, but based on updates this week so
> far, I’m hopeful we are now making further progress. As soon as the
> revamped website is in shape to undertake meaningful review, I will look
> to schedule time with the E&M team/directorate.
> 
> 2) EDU materials (non-Tutorial videos) discussion request
> I shared this spreadsheet previously, which aims to create a list of key
> EDU-related materials, and identify an “editor” for each:
> https://docs.google.com/spreadsheets/d/124ML7VnXXSIiZ3xOOucvdrS1rer09BoWlxZYReHaygU/edit#gid=0
> 
> On the call today, I’d love to discuss this. Perhaps we could use as a
> test case figuring out who will serve as editors for “the Tao of the
> IETF” and "Getting Started in the IETF"
> 
> 3) Tutorial videos confirmation
> I’d like to confirm the approach to tutorials on the website and how
> those will be curated going forward.
> I believe we discussed the following approach to having the tutorial
> videos online:
> 
> a) All the videos would be available via the IETF YouTube channel
> There’s a start of a playlist here, (which needs to be updated)
> 
> https://www.youtube.com/playlist?list=PLC86T-6ZTP5h-3SH1WlefnV9qdbWfQJ3I
> 
> b) Key “current” tutorials would be available on the revamped IETF
> website as two lists:
> 	i) Technical tutorials
> 	ii) Process tutorials.
> 
> c) Key current tutorials would be linked into other pages of the
> revamped website
> 
> For example, the recent INT area tutorial
> https://youtu.be/vjsKfnQX3no)
> 
> will be linked to the INT Area webpage.
> 
> -Greg
> 
> _______________________________________________
> edu-team mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/edu-team
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> _______________________________________________
> edu-team mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/edu-team
>